package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuExportacaoFiscal extends DefaultItemMenuSistema {

	public SubMenuExportacaoFiscal() {
		super("indexController.mnSubMenuExportacaoFiscal.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.EXPORTACAO.RMDECF";
	}

}
